strings:

-
 recheck_condition: "Connection closed"
 recheck_limit: 4
-
 recheck_condition: "lxc-create"
 recheck_limit: 5
-
 recheck_condition: "lxc-deploy"
 recheck_limit: 3
-
 recheck_condition: "boot-lxc"
 recheck_limit: 3
-
 recheck_condition: "apt-get"
 recheck_limit: 3
-
 recheck_condition: "Failed to unmount device"
 recheck_limit: 3
-
 recheck_condition: "Unable to fetch git repository"
 recheck_limit: 3
-
 recheck_condition: "cbrxd_hub_control"
 recheck_limit: 3
-
 recheck_condition: "No configuration methods succeeded"
 recheck_limit: 3
-
 recheck_condition: "no devices/emulators found"
 recheck_limit: 3
-
 recheck_condition: "enter-vexpress-mcc"
 recheck_limit: 5
-
 recheck_condition: "lxc-apt-install"
 recheck_limit: 4
-
 recheck_condition: "pyocd-flashtool"
 recheck_limit: 5
-
 recheck_condition: "wait-usb-mass-storage-device timed out"
 recheck_limit: 3
-
 recheck_condition: "Unable to create lxc container"
 recheck_limit: 3
-
 recheck_condition: "lava-test-shell timed out"
 recheck_limit: 3
-
 recheck_condition: "bootloader-interrupt"
 recheck_limit: 3
